Member Grouping

- Main Page
- Classes
- Files

- File List
- File Members

Classes
memgrp.cpp File Reference

## Classes

class | Test
| A class. More...
#define | A 1
#define | B 2
void | glob_func ()

## Detailed Description

docs for this file

## Define Documentation

#define A 1

one description for all members of this group (because DISTRIBUTE_GROUP_DOC is YES in the config file)

#define B 2

one description for all members of this group (because DISTRIBUTE_GROUP_DOC is YES in the config file)

## Function Documentation

void glob_func | ( |  | ) |

one description for all members of this group (because DISTRIBUTE_GROUP_DOC is YES in the config file)